/*
  verzia 01.08.2011
*/
@import url(reset.css) ;  /*reset */

html, body{
	text-align: left;
	font-family: "Arial", Helvetica, sans-serif;
	font-size: 12px;
	color: #5f5f5f;
	background: #fff;
}

.clear{clear:both;}
.float-left{float:left;}
.float-right{float:right;}
small{font-size: 9px; color:#848484;}



/* typo */
h1, h2, h3{color:#e61577; font-weight: bold;}
h1{font-size: 21px;}
h2{font-size: 14px; color:#a20f54;}

a:link, a:visited{color:#e61577; text-decoration: none;}
a:hover, a:active, h4 a:hover, h4 a:active{text-decoration: underline;}
h4 a:link, h4 a:visited{color:#ffffff;}


/* core */
#container{width:950px; margin:5px auto;}
#menu, #content{width:948px; border:1px solid #c6c5c5; border-bottom:0; border-top:0; text-align: left; overflow-x: hidden;}
#content{height:auto; padding:7px; width:934px;}

#header{width:950px; height:95px; background: url('../img/header_bg.gif') top center no-repeat; clear:both; position:relative;}
  #header a.logoLesk{display:block; height:60px; width:185px; background:url('../img/logo_ozene.png') left top no-repeat; position:absolute; top:28px; left:20px; border-right:1px solid #c6c5c5;}
  #header a.logoZoznam{display:block; height:48px; width:189px; background:url('../img/logo_zoznam.png') left top no-repeat; position:absolute; top:40px; left:230px;}
  #header a.logoPravda{display:block; height:48px; width:145px; background:url('../img/logo_pravda.png') left top no-repeat; position:absolute; top:40px; left:400px;}

  #header .headerLinks{height:95px;  width:350px; margin:0 auto; float:left; }

  #header .headerLinks ul{margin:0 auto; width:370px; margin-top:50px;}
  #header .headerLinks ul li{float:left; list-style-type: none; text-align: left; margin-right:8px; font-size: 11px;}
    a.topky{display:block; height:40px;  width:100px; background: url('../img/topky_logo.gif') top left no-repeat; padding-left:20px;}
    a.free{display:block; height:40px;  width:50px; background: url('../img/free_logo.gif') top left no-repeat; padding-left:50px;}
    a.slovniky{display:block; height:40px;  width:50px; background: url('../img/slovniky_logo.gif') top left no-repeat; padding-left:35px;}
    a.mojdom{display:block; height:40px;  width:85px; background: url('../img/mojdom_logo.gif') top left no-repeat; padding-left:40px;}
    a.sportoviska{display:block; height:40px;  width:90px; background: url('../img/sportoviska_logo.gif') top left no-repeat; padding-left:35px;}
    a.dovolenky{display:block; height:40px;  width:60px; background: url('../img/dovolenky_logo.gif') top left no-repeat; padding-left:35px;}
    span.small {font-size: 10px;}

#menu{height:90px; overflow: hidden;}

.meniny{height:15px; font-size:11px; float:right; margin-right:7px; padding:0; text-align:left; color:#747474; display:block;}
#nastip{height:15px; font-size:11px; float:left; margin-left:7px; padding:0;}

#menu .searchbox{height:26px;  width:198px;  float:right; margin-right:7px;background: url('../img/searchbox_bg.gif') bottom right no-repeat; padding:4px 0 0 7px;}
  #menu .searchbox form{width:200px; height:21px;}
  #menu .searchbox form input{width:160px; height:17px; border:1px solid #cdcdcd; background: url('../img/input_bg.gif') top left repeat-x #fff;; color:#747474; font-size: 12px; }
  #menu .searchbox form input.search_btn{border:0; width:20px; height:18px; ?height:20px; background: url('../img/btn_bg.gif') left 0px no-repeat; cursor: pointer; margin:1px 0 0 5px; }

#menu ul{margin:0 7px 0 7px; height:31px; width:934px; clear:both; list-style-type: none; background: url('../img/menu_ul_bg.gif') top left no-repeat; padding-left:1px}
#menu ul li{float:left; background: url('../img/menu_li_bg.gif') top right no-repeat;}
#menu ul li a{display:block; color:#fff; font-weight: bold; padding:5px 10px 5px 10px; margin:1px 2px 0 0; background: url('../img/menu_li_a_bg.gif') top right repeat-x;}
#menu ul li a:hover, #menu ul li a.active{background:none; text-decoration: none;}

#menu ul.submenu {background: url('../img/menu_ul_bg.gif') 0 -31px no-repeat; }
 #menu ul.submenu li{background: url('../img/submenu_li_bg.gif') top right no-repeat; }
 #menu ul.submenu li a{background:none; color:#b80e5e; font-size: 11px;padding:3px 10px 3px 10px;}
 #menu ul.submenu li a:hover,  #menu ul.submenu li a.active{color:#850b44;}



/* links */
.pink_link{background: url('../img/pink_link.gif') left no-repeat; padding-left:22px; font-weight: bold; font-size: 12px; }
.brown_link{background: url('../img/brown_link.gif') left no-repeat; padding-left:18px; color:#b98c00 !important; font-size: 11px; font-weight: bold;}
.green_link{background: url('../img/green_link.gif') left no-repeat; padding-left:18px; color:#89a500 !important; font-size: 11px; font-weight: bold;}
.green2_link{background: url('../img/green2_link.gif') left no-repeat; padding-left:18px; color:#648f21 !important; font-size: 11px !important; }
.orange_link{background: url('../img/orange_link.gif') left no-repeat; padding-left:18px; color:#fb761d !important; font-size: 11px; font-weight: bold;}
.dgreen_link{background: url('../img/dgreen_link.gif') left no-repeat; padding-left:18px; color:#5c6806 !important; font-size: 11px; font-weight: bold;}
.silver_link{background: url('../img/silver_link.gif') left no-repeat; padding-left:18px; color:#b40001 !important; font-size: 11px; font-weight: bold;}
.forum{background: url('../img/forum.gif') left no-repeat;}

.btn_pause{background: url('../img/btn_pause.gif') left no-repeat; width:16px; height:15px; float:right; margin-right:3px;}
.btn_play{background: url('../img/btn_play.gif') left no-repeat; width:16px; height:15px; float:right;margin-right:3px;}
.btn_pause span, .btn_play span{display:none;}

#left{width:723px; float:left; overflow-x: hidden; _width:730px;}
#right{width:200px; float:right;}

.post, .formPostBody, .forum_form{width:723px; float:left; overflow: hidden;}
.forumpost{height:200px; overflow-y: scroll; border-bottom:1px solid #c0c0c0;}
  /*.post img{float:left; margin:0px 10px 0 8px ; border:1px solid #dddddd;}*/
  .post img{margin:5px; border:1px solid #dddddd;}
  .post .parex, .post .autor, .post .post_footer a{color:#909090;}
  .post .post_footer{border:1px solid #c0c0c0; border-left:0; border-right:0; margin-bottom:20px;}
  .post .autor strong{font-weight: normal; color:#5f5f5f;}
  .post p{margin:10px 0 10px 0;}

  .post .zanamenie{width:110px; height:110px; float:left; text-align: center; margin:10px 5px 0 0;}
  .post .zanamenie img{margin:0; float:none; border:0;}
  .post .zanamenie p{margin-top:0;}
  .post .zanamenie a:hover h3{text-decoration: underline;}

  .post .znamenie_detail{width:723px; margin:10px 5px 0 0; height:auto; float:left; overflow: hidden; border:1px dotted #be7c9b; border-left:0; border-right:0; border-bottom:0; padding:10px 0 10px 0;}
  .post .znamenie_detail h2{font-size: 21px; color:#e61577;}
  .post .znamenie_detail h2 span{font-size: 14px; color:#a20f54;}
  .post .znamenie_detail .add{font-size: 21px; color:#a20f54; font-weight: bold;}
  .post .znamenie_detail .add span{font-size: 14px; color:#e61577;}

  .post .vestec{/* height:160px; */ _height:160px; clear:both; border:1px dotted #be7c9b; border-left:0; border-right:0; border-top:0; padding:10px 0 10px 0; overflow: hidden; _overflow: visible;}
  .post .vestec img{float:left; margin:5px 10px 0 8px ; }
  .post .vestec h2{font-size:1.5em; width:20px; float:left;}
  .post .vestec span{font-size: 1.3em; font-weight: bold; float:right; color:#a20f54; background: url('../img/ico_tel.gif') left 4px no-repeat; padding-left:50px; line-height: 0.9em;}
  .post .vestec span small.cena{color:#5F5F5F;}
  .post .vestec span small{color: #000;}
  .post .vestec p{font-size: 11px; float:left; width:550px;}
  .post .vestec em{font-weight: bold; font-style: italic;}



  .top_znamky{width:360px; float:left;}
  .top_znamky h2{padding-left:10px;}
  img.znamka{border:0; margin:2px;}
  .sm_znamka{float: left; width:100px; margin:10px; _margin:6px; padding:0; text-align: center;}
  .sm_znamka img{float:none; margin:0;}

  .formPostBody_sec{width:95%; float:right; overflow: hidden;}
  .formPostBody .formPostHeader, .formPostBody_sec .formPostHeader{height:37px; background: #e9f2bb; color:#000;}
    .formPostBody_sec .formPostHeader{margin-top:10px;}
    .formPostBody .formPostHeader .autor, .formPostBody .formPostHeader .title,
    .formPostBody_sec .formPostHeader .autor, .formPostBody_sec .formPostHeader .title{float:left; min-width:200px; margin-left:10px; _margin-left:5px;}
    .formPostBody .formPostHeader .title, .formPostBody_sec .formPostHeader .title{clear:both;}
    .formPostBody .formPostHeader .link, .formPostBody_sec .formPostHeader .link{?clear:both;}
    .formPostBody .formPostHeader .date, .formPostBody .formPostHeader .link,
    .formPostBody_sec .formPostHeader .date, .formPostBody_sec .formPostHeader .link{margin-right:10px; width:80px; float:right;}
    .formPostBody .formPostHeader .title{font-weight: bold;}
  .formPostBody .formPostContent, .formPostBody_sec .formPostContent{min-height:40px; _height:40px; padding:5px 0 0 10px;}

  .forum_form form fieldset{padding:10px; border:1px solid #c0c0c0;}
  .forum_form form label{width:150px; float:left; margin:3px;}
  .forum_form form input, .forum_form form textarea{margin:3px; width:160px; height:17px; border:1px solid #cdcdcd; background: url('../img/input_bg.gif') top left repeat-x #fff;; color:#747474; font-size: 12px;}
  .forum_form form textarea{width:350px; height:100px;}
  .forum_form form input.submit{width:60px; height:25px; border:1px solid #000;}
/* boxes */
.box_yellow{width:723px; float:left; /*height:200px;*/ overflow: hidden; background:#ffc658;}
  .box_yellow_header{width:723px; height:5px; background: url('../img/box_yellow_header.gif') top left no-repeat;}
  .box_yellow_content{width:721px; ?width:723px; /*height:190px;*/ border:1px solid #e4ae46; border-top:0; border-bottom:0;}
  .box_yellow_content_post_img{width:183px; height:183px; float:left; margin:0 10px 0 8px ; border:1px solid #e5af47;}
  .box_yellow_footer{width:723px; height:5px; background: url('../img/box_yellow_footer.gif') top left no-repeat;}
  .box_yellow_header, .box_yellow_footer{overflow: hidden;}

  .box_yellow_content_post{width:587px; /*height:187px;*/ float:left; margin:3px 5px 0 0; padding-left:5px; font-size: 11px;}
  /* .box_yellow_content_post img{float:left; margin:0 10px 0 8px ; border:1px solid #e5af47;} */

  ul.box_yellow_menu{list-style-type: none; float:right; width:117px; height:190px; margin-top:-5px;}
    ul.box_yellow_menu li{height:27px; background: url('../img/box_yellow_menu_li_bg.gif') bottom left no-repeat;}
    ul.box_yellow_menu li a:link, ul.box_yellow_menu li a:visited {display:block; color:#fff; font-size: 11px; text-decoration: underline; text-align: right; padding:3px 5px 0 0; height:25px}
    ul.box_yellow_menu li a:hover, ul.box_yellow_menu li a:active, ul.box_yellow_menu li.active a{color:#e61577;}
    ul.box_yellow_menu li.active{background: url('../img/box_yellow_menu_li_bg_over.gif') bottom right no-repeat;}
    ul.box_yellow_menu li.nobg{background: none;}

.box_prominenti{width:356px; margin:10px 5px 0 0; height:151px; float:left;}
  .box_prominenti_header{background: url('../img/box_prominenti_header_bg.gif') top left no-repeat; height:21px;  padding:3px 0 0 8px;}
  .box_prominenti_header h4{font-size: 12px; font-weight: bold; color:#795c02; width:140px; float:left;}
  .box_prominenti_header span{float:right; margin:3px 8px 0 0;}

  .box_prominenti_content{width:354px;  height:120px; background: url('../img/box_prominenti_content_bg.gif') top left repeat-y #fbe9b1; border:1px solid #f1ce62; border-bottom:0;  overflow-x: hidden;}
  .box_prominenti_content ul li{height:24px; background: url('../img/box_prominenti_content_li_bg.gif') bottom right no-repeat;}
  .box_prominenti_content ul li a:link, .box_prominenti_content ul li a:visited{display:block; color:#b98c01; font-weight: bold; padding:3px 0 0 8px; height:21px; overflow: hidden;}

  .box_prominenti_footer{width:356px; height:5px; background: url('../img/box_prominenti_footer_bg.gif') top left no-repeat; overflow: hidden;}

.box_white{width:356px; margin:10px 5px 0 0; min-height:151px; _height:151px; float:left; /*overflow: hidden;*/ color:#5f5f5f;}
  .box_white .sm_post{min-height:75px; _height:75px; clear:both;}
  .box_white .sm_post h2 a, .box_white .sm_post a{color:#f09300;}
  .box_white .sm_post a{font-weight: bold;}
  .box_white .sm_post h2{/*height:21px; overflow: hidden;*/}

  .sm_post_img, .right_box .sm_post_img{width:50px; height:50px; float:left; border:1px solid #d8d8d8; margin:5px}
  .right_box .sm_post_img{height: 78px; margin:3px 5px 5px 0;}
  /* .box_white .sm_post img{float:left; border:1px solid #d8d8d8; margin:5px} */

.box_white_long{width:723px; margin:10px 5px 0 0; height:auto; float:left; /*overflow: hidden;*/ color:#5f5f5f;}
  .box_white_long .sm_post{width:339px;  margin:0 5px 0 5px; float:left; padding-left:5px;}
  .box_white_long .sm_post h2 a, .box_white_long .sm_post a{color:#f09300;}
  .box_white_long .sm_post a{font-weight: bold;}
  .box_white_long .sm_post img{float:left; border:1px solid #d8d8d8; margin:5px 5px 0 0px;}

.box_sekcia{width:723px; margin:10px 5px 0 0; /*height:auto;*/ float:left; overflow: hidden; border-bottom:1px dotted #be7c9b; padding:10px 0 10px 0;}
  .box_sekcia .sm_post{width:339px; min-height:100px; margin:0px 5px 0px 5px; float:left; padding: 5px 0 5px 0; border-top:1px dotted #be7c9b;}
  .box_sekcia .sm_post a{font-weight: bold;}
  .box_sekcia .sm_post img{float:left; border:1px solid #d8d8d8; margin:5px 5px 0 0px;}
  .box_sekcia .sm_post h2{/*height:21px; overflow: hidden;*/}

.bordernone{border:0 !important;}

.paging{width:723px; margin:5px 5px 20px 0; height:20px; float:left; overflow: hidden; text-align: center;}
  .paging .prev{display:block; float:left; width:150px; text-align: left;}
  .paging .next{display:block; float:right; width:150px; text-align: right;}
  .paging span{display:block; float:left; width:418px;}

.box_green, .box_orange,
.box_dgreen, .box_top, .box_top2, .box_red,
.box_babyweb{width:356px; margin:10px 4px 10px 0;  float:left; }
  .box_green_header, .box_orange_header,
  .box_dgreen_header, .box_top_header, .box_top2_header, .box_red_header,
  .box_babyweb_header{ height:23px; padding:3px 0 0 8px; background: url('../img/box_green_header_bg.gif') bottom left no-repeat;}
  .box_green_header h4, .box_orange_header h4,
  .box_dgreen_header h4, .box_top_header h4, .box_top2_header h4, .box_red_header h4,
  .box_babyweb_header h4{font-size: 12px; font-weight: bold; color:#fff; width:140px; float:left;}
  .box_green_header span, .box_orange_header span,
  .box_dgreen_header span, .box_red_header span,
  .box_babyweb_header span{float:right; margin:3px 8px 0 0;}

  .box_green_content{background: url('../img/box_green_content_bg.gif') top left repeat-y;  border-left:1px solid #dcee81;}
  .box_green_content .sm_post, .box_orange_content .sm_post, .box_dgreen_content .sm_post,
  .box_babyweb_content .sm_post{clear:both; margin-left:8px; background: url('../img/box_green_content_sm_post_bg.gif') bottom left no-repeat; }
  .box_green_content .sm_post h2 a{color:#89a500 !important; display:block;}
  .box_green_content .sm_post img, .box_orange_content .sm_post img, .box_dgreen_content .sm_post img,
  .box_babyweb_content .sm_post img{float:left; border:1px solid #d8d8d8; margin-right:8px;}
  .box_green_content .sm_post p, .box_orange_content .sm_post p, .box_dgreen_content .sm_post p,
  .box_babyweb_content .sm_post p{height:70px;}
  .box_green_content a,
  .box_babyweb_content a{color:#89a500; font-weight: bold;}

  .box_green_content ul, .box_orange_content ul,
  .box_dgreen_content ul, .box_top_content ul, .box_top2_content ul{margin-left:8px; list-style-type: none;}
  .box_green_content ul li a, .box_orange_content ul li a,
  .box_dgreen_content ul li a, .box_top_content ul li a, .box_top2_content ul li a{font-size: 13px; background-position: 0 3px;}

  .box_green_footer, .box_orange_footer,
  .box_dgreen_footer, .box_top_footer, .box_top2_footer, .box_red_footer,
  .box_babyweb_footer{width:356px; height:5px; background: url('../img/box_green_footer_bg.gif') top left no-repeat; overflow: hidden;}

.box_orange_header{background: url('../img/box_orange_header_bg.gif') bottom left no-repeat;}
.box_orange_content{background: url('../img/box_orange_content_bg.gif') top left repeat-y; border-left:1px solid #f7c6a5;}
.box_orange_content .sm_post{background: url('../img/box_orange_content_sm_post_bg.gif') bottom left no-repeat;}
.box_orange_content .sm_post h2 a{color:#fb761d !important;}
.box_orange_content a{color:#fb761d; font-weight: bold;}
.box_orange_footer{background: url('../img/box_orange_footer_bg.gif') top left no-repeat;}

.box_dgreen_header{background: url('../img/box_dgreen_header_bg.gif') bottom left no-repeat;}
.box_dgreen_content{background: url('../img/box_dgreen_content_bg.gif') top left repeat-y; border-left:1px solid #b9c27b;}
.box_dgreen_content .sm_post{background: url('../img/box_dgreen_content_sm_post_bg.gif') bottom left no-repeat;}
.box_dgreen_content .sm_post h2 a{color:#5c6806 !important;}
.box_dgreen_content a{color:#5c6806; font-weight: bold;}
.box_dgreen_footer{background: url('../img/box_dgreen_footer_bg.gif') top left no-repeat;}

.box_red_header{background: url('../img/box_red_header_bg.gif') bottom left no-repeat;}
.box_red_content{background: url('../img/box_red_content_bg.gif') top left repeat-y; border-left:1px solid #d0d0d0; min-height:120px; ?height:120px; }
.box_red_footer{background: url('../img/box_red_footer_bg.gif') top left no-repeat;}
  .box_red_content .free_box{width:75px; text-align: center; padding:5px; float:left;}
  .box_red_content .free_box a{color:#b40001; font-size: 9px;}

.box_top, .box_top_footer, .box_top_header, .box_top_content{width:200px; _width:170px;}
.box_top_header{background: url('../img/box_top_header_bg.gif') bottom left no-repeat;}
.box_top_content{background: url('../img/box_top_content_bg.gif') top left repeat-y; border-left:1px solid #a4b454; min-height:120px; ?height:120px;}
.box_top_content ul li{height:20px;}
.box_top_content a{color:#648f21; font-size: 11px !important; text-decoration: underline;}
.box_top_content a:hover{text-decoration: none;}
.box_top_footer{background: url('../img/box_top_footer_bg.gif') top left no-repeat;}

.box_top2, .box_top2_footer, .box_top2_header, .box_top2_content{width:723px; }
.box_top2_header{background: url('../img/box_top2_header_bg.gif') bottom left no-repeat;}
.box_top2_header span{float:right; margin:3px 20px 0 0;}
.box_top2_content{background: url('../img/box_top2_content_bg.gif') top left repeat-y; border-left:1px solid #a4b454; min-height:120px; _height:120px;}
.box_top2_footer{background: url('../img/box_top2_footer_bg.gif') top left no-repeat;}
  .box_top2_content .box_top2_float{width:240px; float:left; margin-top:5px;}
  .box_top2_content .box_top2_float small{margin-left:8px;}
.box_top2_content p{padding:5px;}
.box_top2_content form{padding:50px 0 0 10px;}
  .box_top2_content form input, .box_top2_content form select{width:160px; height:17px; border:1px solid #cdcdcd; background: url('../img/input_bg.gif') top left repeat-x #fff;; color:#747474; font-size: 12px; }
  .box_top2_content form select{height:21px;}
  .box_top2_content form .search_btn{border:0; width:20px; height:18px; ?height:20px; background: url('../img/btn2_bg.gif') left 0px no-repeat; cursor: pointer; margin:1px 0 0 5px; }

.box_babyweb_header{background: url('../img/right_box_header_babyweb_bg.gif') bottom left no-repeat;}
  .box_babyweb_header h4{color:#5B5D12; padding-left:23px; font-size:0.95em; line-height:19px;}
.box_babyweb_content{background: url('../img/right_box_content_bg_babyweb.gif') top left repeat-y;  border-left:0; padding-top:10px;}
.box_babyweb_content .sm_post{padding:2px 0 7px 0; min-height:60px; _height:60px;}
.box_babyweb_content .sm_post h2 a{ display:inline-block; color:#8a8e18; font-weight:normal; font-size:12px; width:105px; line-height:1em}
.box_babyweb_content .sm_post img{border:1px solid #b7bc22;}
.box_babyweb_footer{background: url('../img/right_box_fooret_bg_babyweb.gif') top left no-repeat;}

/* boxes right */

.box_reklama200x200, .reklama_box{width:200px;  overflow: hidden; margin-bottom:10px;}

  ul.right_menu{width:198px; border:1px solid #991b56; margin-bottom:10px; background: #a20f54;}
   ul.right_menu li{list-style-type: none;  background: url('../img/right_menu_bg.gif') top left repeat-x; }
   ul.right_menu li ul li{background:none; margin-left:10px;}
   ul.right_menu li a{display:block; height:23px; color:#fff; font-weight: bold; padding:3px 0 0 5px;}
   ul.right_menu li a:hover, ul.right_menu  li a:active, ul.right_menu  li a.active{background: url('../img/right_menu_bg_over.gif') top left repeat-x;}
   ul.right_menu li li a{font-weight: normal; color:#ffcde4;}
   ul.right_menu li li a:hover, ul.right_menu  li li a:active, ul.right_menu  li li a.active{background:#c83278;}

.right_box, #right .box_green, .FARBA2, #right table{width:200px; margin-bottom:10px; overflow-x: hidden;}
  .right_box_header, #right .box_green_header, .FARBA2{height:23px; padding:3px 0 0 8px; background: url('../img/right_box_header_bg.gif') bottom left no-repeat;}
  .right_box_header h4, #right .box_green_header h4, .FARBA2 .sBOXw{font-size: 12px; font-weight: bold; color:#fff; width:140px; float:left;}
  .FARBA2 .sBOXw a{color:#ffffff}
  #right .box_green_header span{display:none;}

  .right_box_content, #right .box_green_content, #right table{width:183px; min-height:10px; padding:8px; background: url('../img/right_box_content_bg.gif') top left repeat-y; border-left:1px solid #b9c27b;}
  #right .box_green_content .sm_post, #right .box_green_content ul{margin-left:0px; background:none;}

  #right table{margin-bottom:10px;}
  .FARBA2{margin-bottom:0;}

    .right_box_content img{border:1px solid #9fa777; float:left; margin:3px 5px 5px 0;}
    .right_box_content img.score{float:none; border:0; vertical-align: middle;}
    .right_box_content a{color:#89a500; font-weight: bold;}
  .right_box_footer, #right .box_green_footer{width:200px; height:5px; background: url('../img/right_box_fooret_bg.gif') top left no-repeat; overflow:hidden;}

#footer{background: url('../img/footer_bg.gif') top center no-repeat; padding:13px 100px 0 100px; border:1px solid #c6c5c5; border-bottom:0;}
#footer a{color:#d71f26 !important;}
#footer_bottom{width:950px; height:6px; background: url('../img/footer_bottom.gif') top center no-repeat; margin-bottom:10px; }

.etarget .selfpromo {display: none;}
.etarget {font-size: 12px;}
.description{margin:0}

.FARBA3 {
background: #E9F2BB none repeat scroll 0 0;
}

.zBOX {
padding: 5px;
margin-top: 5px;
}

.REKLAMA {
color:gray;
font-family:Arial,Helvetica,sans-serif;
font-size:11px;
}

/* znĂˇsilnenie sponzorskĂ©ho linku */
.right_box_content table, .right_box_content table table{border:0 !important;}
.right_box_content td.tablez4{display:none;}
.right_box_content td.tablez4 img{display:none;}
.right_box_content table tr td.medium{background-color: none !important;}

/* etarget */
.etarget{width:713px; padding:5px 5px 0 5px;}
.etarget .block{width:346px; height:60px !important; float:left; padding:5px;}
.etarget .block br{display: none;}


.article-tools{height:26px; overflow: hidden; border:1px solid #c5c5c5; line-height: 24px; padding:0 3px 0 2px; background: url(http://img.zoznam.sk/n/mojdom/2008/img/box1_bg.gif) left center repeat-x; margin-bottom:10px;}
.article-tools a{display: inline-block; float:left; height:28px !important; margin:0 !important; padding:0 0 0 20px !important; overflow-y: hidden; white-space: nowrap;}
.article-tools span{display: inline-block; float:left; margin:0 2px 0 2px; color:#cccccc;}
.article-tools a.gallery{background: url(../img/gallery.gif) left center no-repeat;}
.article-tools a.tlac{background: url(../img/print.gif) left center no-repeat;}
.article-tools a.mail{background: url(../img/email.gif) left center no-repeat;}

/* recykle style */
.__rccd{border:0;}


	#player_radio{
		position:absolute;
		width:200px;
		height:40px;
		overflow:hidden;
		font-size:10px;
		color:#ffffff;
		right:7px;
		top:178px;
	}
	#player_radio .player_logo{
		display:inline-block;
		width:85px;
		height:30px;
		background:url('http://img.zoznam.sk/b/n/lesk/2008/img/player_logo-jemne-meloodie.gif') left top no-repeat;
		float:left;
	}
	#player_radio .player_logo span{display:none;}
	#player_radio .player_text{
		float:left;
		width:111px;
		padding:0 2px;
    height:30px;
		background:url('http://img.zoznam.sk/b/n/lesk/2008/img/jemne_melodie_bg_right.gif') left top no-repeat;
		text-align:center;
		line-height:13px;
	}
	#player_radio .player_text a{
		display:block;
		color:#ffffff;
		text-decoration:none;
		margin-top:1px;
		_margin-top:0px;
	}
	#player_radio .player_text b{
		font-weight:normal;
		text-decoration:underline;
	}
	#player_radio .player_text span#skladba{
		display:inline-block;
		clear:both;
		width:115px;
		position:relative;
		z-index:1;
		overflow:hidden;
		text-decoration:none;
	}
	#player_radio .player_text span#skladba span.blur{
		display:block;
		width:100%;
		height:100%;
		background:url('http://img.zoznam.sk/b/n/lesk/2008/img/player_span.png') left top repeat-y;
		_background:none;
		position:absolute;
		z-index:2;
		top:0;
		left:0;
	}
